@charset "utf-8";

#contents_wrapper{
	background:#d7dede;
}
.medicalprofessionals_title{
	background:none;
}
#title_wrapper{
	height:50px;
}
/*
#contents_inner_type2 h1{
	background:url(/common/img/titleMark_h1.gif) no-repeat left 0.85em, url(/common/img/telno_product_information_center.gif) no-repeat 675px center;
}
*/

/* urgecy news table */
.urgent{
	border-top:none;
	width:842px;
	margin:15px auto;
	padding:0 0 0 50px;
	background:#003b8f url(/common/img/icon_imark.gif) no-repeat 9px center;
	border-radius:5px;
}
.urgent .urgent_inner{
	clear:both;
	background:#ffffff;
	font-size:96%;
	padding:7px 20px 5px 20px;
	border-radius:0 4px 4px 0;
}

/* recom_btn_area */
.recom_btn_area{
	width:892px;
	margin:0 auto 15px auto;
}
.recom_btn_area ul li{
	list-style:none;
	background:#ffffff;
	border-radius:5px;
}
.recom_btn_area ul li a{
	display:block;
}

/* search_box */
.col1_search_box{
	border-top:1px solid #d6d6d6;
	border-bottom:1px solid #d6d6d6;
	background:transparent;
	margin:0;
	padding:15px 34px 20px 34px;
}
.col1_search_box .search_box_inner {
	padding-top:10px;
	padding-bottom:0;
}
.search_box_inner .search_details{
	padding-top:3px;
}

/* all_search */
.search_box_inner .all_search a{
	display:block;
	width:88px;
	height:32px;
	color:#ffffff;
	text-decoration:none;
	background:#003b8f;
	text-align:center;
	line-height:32px;
	font-family:'Open Sans',"UD新ゴ M",sans-serif;
	font-size:96%;
	border-radius:3px;
}
.search_box_inner .all_search a:hover{
	background:#044cb4;
}

/* products_search */
.search_box_inner .search_details .search_select_bar{
	width:399px;
	height:30px;
	background:#ffffff;
	border:1px solid #d6d6d6;
	border-radius:3px;
	position:relative;
}
.search_box_inner .search_details .search_select_bar::after{
	content:'▼';
	display:block;
	width:30px;
	height:32px;
	border-left:1px solid #d6d6d6;
	line-height:32px;
	text-align:center;
	position:absolute;
	top:0;
	right:1px;
}
.search_box_inner .search_details .search_select_bar span{
	paddin:0 0 0 1em;
	line-height:30px;
	display:inline;
}
.search_box_inner .search_details .search_select_list{
	top:35px;
	background:#ffffff;
}

/* word_search */
.search_box_inner .word_search .search_details ul li{
	width:30px;
	height:30px;
	border:1px solid #d6d6d6;
	border-radius:3px;
	background:#ffffff;
}
.search_box_inner .word_search .search_details ul li:last-child{
	background:#f0f0f0;
	color:#bfbfbf;
	text-align:center;
	line-height:30px;
}
.search_box_inner .word_search .search_details ul li a.no-link{
	background:#f0f0f0 !important;
	color:#bfbfbf !important;
}
.search_box_inner .word_search .search_details ul li a{
	display:block;
	color:#333333;
	text-decoration:none;
	text-align:center;
	line-height:30px;
	border-radius:2px;
}
.search_box_inner .word_search .search_details ul li a:hover{
	background:#507FC2;
	color:#ffffff;
}

.title_area h2{
	float:left;
	margin-right:7px;
	font-size:130%;
	color:#000000;
	font-family:'Open Sans',"UD新ゴ M",sans-serif;
	font-weight:700;
}
.title_area .medicaltop_search_area{
	float:left;
	width:180px;
}

.title_area .medicaltop_search_area form{
	width:180px;
	height:24px;
	color:#969696;
	font-family:'Open Sans',"UD新ゴ M",sans-serif;
}
.title_area .medicaltop_search_area form input[type="text"]{
	margin:-2px 0 0 0;
	padding:0 0 0 23px;
	background:#ffffff url(/common/img/bg_medicaltop_search.gif) no-repeat 5px center;
	border:1px solid #d6d6d6;
 	border-radius:11px;
	outline:none;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	width:157px;
	height:22px;
	color:#333333;
	font-family:'Open Sans',"UD新ゴ R",sans-serif!important;
}
.title_area .medicaltop_search_area form input[type="submit"]{
	display:none;
}

.col1_disease_box,
.col1_sindanyaku_iryoukiki_box,
.col1_liveseminar_box{
	padding:15px 34px 20px 34px;
}
.col1_disease_box,
.col1_sindanyaku_iryoukiki_box{
	border-bottom:1px solid #d6d6d6;
}
.disease_box_inner,
.sindanyaku_iryoukiki_inner,
.news_wrapper{
	margin-top:10px;
}
dl.site_set{
	float:left;
	width:260px;
	margin-right:11px;
	background:#ffffff;
	padding:10px 15px 15px 15px;
	margin-bottom:11px;
}
dl.site_set:nth-child(3n){
	margin-right:0;
}
dl.site_set dt{
	font-family:'Open Sans',"UD新ゴ M",sans-serif;
	font-size:110%;
	color:#000000;
	border-bottom:2px solid #c8c8c8;
	padding-bottom:2px;
}
dl.site_set dd{
	margin-top:10px;
}
dl.site_set dd .external,
dl.site_set dd .internal,
dl.site_set dd .diagnosis,
dl.site_set dd .injection{
	float:left;
	vertical-align:middle;
}
dl.site_set dd .external::before,
dl.site_set dd .internal::before,
dl.site_set dd .diagnosis::before,
dl.site_set dd .injection::before{
	display:inline-block;
	font-size:74.1%;
	color:#ffffff;
	border-radius:3px;
	vertical-align:middle;
	line-height:1em;
	padding:3px 5px;
	margin:0 5px 3px 0;
}
dl.site_set dd .external::before{
	content:'外用';
	background:#547ba8;
}
dl.site_set dd .internal::before{
	content:'内服';
	background:#969696;
}
dl.site_set dd .diagnosis::before{
	content:'診断';
	background:#519768;
}
dl.site_set dd .injection::before{
	content:'注射';
	background:#bc698f;
}
dl.site_set dd .btn_specialsite{
	float:right;
	border:1px solid #d6d6d6;
	border-radius:3px;
}
dl.site_set dd .btn_specialsite a{
	color:#333333;
	text-decoration:none;
	display:block;
	padding:0 13px;
	font-size:88.9%;
}
dl.site_set dd .btn_specialsite a:hover{
	background:#507FC2;
	color:#ffffff;
	border-radius:2px;
}

dl.site_set dd.disease_site{
	padding-left:33px;
	background:url(/common/img/icon_disasesite.gif) no-repeat left bottom;
	min-height:18px;
	border-top:1px dashed #c8c8c8;
	margin-top:15px;
	padding-top:10px;
}

.seminar_table{
	background:#ffffff;
	width:100%;
	border-collapse:collapse;
	margin-top:7px;
}
.seminar_table th,
.seminar_table td{
	border-right:1px solid #b4b4b4;
	padding:12px 15px;
	vertical-align:middle;
}
.seminar_table th:last-child,
.seminar_table td:last-child{
	border-right:none;
}
.seminar_table td{
	border-bottom:1px solid #b4b4b4;
}
.seminar_table tr:last-child td{
	border-bottom:none;
}
.seminar_table th{
	background:#d7d7d7;
	text-align:center;
	font-family:'Open Sans',"UD新ゴ M",sans-serif;
	line-height:100%;
}
.seminar_table td.date{
	text-align:center;
	font-family:'Open Sans',"UD新ゴ M",sans-serif;
	font-weight:700;
}
.seminar_table td.time{
	text-align:center;
}
.seminar_table td a{
	background-image:none!important;
}

.col1_news_box .news_lit_btn{
	position:static;
	float:right;
}

.col1_news_box .news_lit_btn{
	position:static;
	float:right;
}

/* foot_btn_area */
.foot_btn_area {
	width:960px;
	margin:30px auto 15px auto;
}
.foot_btn_area ul li{
	list-style:none;
	background:#ffffff;
}
.foot_btn_area ul li a{
	display:block;
}